.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5c264e03-3dfe-75fd-656d-1401b06630f3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--axa-light) !important;
}
.lfr-layout-structure-item-9946bc5d-012e-6921-5751-94ba11363c85 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-34c2b0cd-7197-ec45-d153-9ebad9ee887f {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3338a21b-b7c0-8717-ae53-3d82b3f8568c {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--axa-light) !important;
}
.lfr-layout-structure-item-78c2b110-f6d8-068e-453c-11c481620667 {
padding-left: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca3f712f-b38e-e699-83af-eded3e8757da {
margin-bottom: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-7a881bcb-8d65-c3f0-5855-f938c25a188a {
padding-left: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1bd486f0-3a79-f66e-22ab-d6097d8b7e03 {
display: none !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-cb025cf0-4f6c-9c4c-5f2c-031ab83c2fe6 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d1890cda-e8f6-4780-adb6-734658ee7280 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--axa-white) !important;
}
.lfr-layout-structure-item-ecb61552-11e0-b0d7-074a-9872b3773854 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1068c2e4-3a48-64b5-f3aa-6e278617f381 {
background-color: tealColor !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ad2add04-33cd-5c60-f178-3a9222ecfa86 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--axa-light) !important;
}
.lfr-layout-structure-item-bfdccdf8-a9b5-3c8c-fc64-67ac926f5588 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a0e2479-f44e-2678-441c-ba22061a8fb4 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-29195244-52e4-f9f1-2acf-c15adadd772c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8528317d-8b25-fadb-69b1-2ff70a4c0b8a {
color: whiteColor !important;
}
.lfr-layout-structure-item-8193fff6-6d2c-257c-ad3a-27b68b2d6298 {
margin-top: 7rem !important;
padding-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a70f9401-195f-2518-c614-ab814856e16a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-9,9rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9d69d7fe-4e38-f591-64e3-6522deff18b9 {
background-color: var(--axa-blue-100) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0730b38d-1824-5438-5703-09ab067970de {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ea77eb5b-598c-fdda-c3c7-1c0b7f60b429 {
margin-bottom: var(--spacer-9,9rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7cfaba4a-1ef1-0ddf-652f-bf5924339fb9 {
overflow: visible !important;
}
.lfr-layout-structure-item-4709613e-9950-9f74-7ccf-fc53c2339dcf {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-363429ac-44a0-7285-2800-5350bb99bbfb {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-172d38e4-da58-62d4-1d7c-40899a813a8e {
display: none !important;
color: whiteColor !important;
}
.lfr-layout-structure-item-78917a6f-8d4d-907e-35c0-34e25e0b4bf1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--axa-light) !important;
}
.lfr-layout-structure-item-450157aa-3deb-242c-bccc-854b4cbaabd5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a9a37ae2-a421-3c2e-8eb7-61d5b7bb43c1 {
background-color: gray50Color !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3e95d2ec-f92d-2e26-1230-7506e8d97cdb {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4aa0c081-c110-ac70-643c-74720c877998 {
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-51f88547-1566-1611-55eb-61f99396d79c {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--axa-white) !important;
}
.lfr-layout-structure-item-9b3b2d8a-58ce-b89e-9cef-b22f639b1b23 {
color: var(--axa-light) !important;
}
.lfr-layout-structure-item-fba70a42-b5fc-76ac-0c1d-dbd8bf967f3f {
display: none !important;
}
.lfr-layout-structure-item-e161c565-dfc4-170d-a1f1-bbc16023bebc {
display: none !important;
color: var(--axa-white) !important;
}
.lfr-layout-structure-item-7c02c3d0-7bab-abaa-bf11-fcabcac89092 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1cbfe211-a73c-d2c3-21bb-eb1526bc1a47 {
color: var(--axa-white) !important;
}
.lfr-layout-structure-item-1bbf37c2-40f0-63bc-1087-31e7e3b75d21 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-61f517c7-3cbc-01c5-1466-90d16e31b379 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1b78a8e2-51e8-f1c4-3406-d94722a773e6 {
overflow: visible !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8ec39fb9-1df6-a50d-4ed2-25629f91d881 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
color: whiteColor !important;
}
.lfr-layout-structure-item-c381c64b-5924-1f4d-2732-06419adb6261 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-52f5c41b-2c81-79df-5de1-4153d05cf389 {
color: var(--axa-light) !important;
}
.lfr-layout-structure-item-f3b5a0d0-10f5-4f41-f97d-405e989f2d3a {
font-size: var(--font-size-lg) !important;
color: whiteColor !important;
}
.lfr-layout-structure-item-2e9825c2-32d6-2cd6-a1ee-596dc80613d2 {
margin-bottom: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-8c23bbce-a849-d1f6-3609-c578bd1be554 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-717eddef-0175-d33b-aec9-a61aa704a7a4 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2ea25c21-b37d-c5a8-929f-45b07de5fd1a {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: whiteColor !important;
}
.lfr-layout-structure-item-c471242c-dca1-24dd-4fed-49d4d157c75c {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0c88707d-1779-288f-fafc-13e1300a688a {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-cfbbf863-ded4-049c-05da-227fb91e00ad {
overflow: visible !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-21266304-7fea-27c5-9fb0-8d9f951aa626 {
color: var(--axa-light) !important;
}
.lfr-layout-structure-item-450157aa-3deb-242c-bccc-854b4cbaabd5 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-78c2b110-f6d8-068e-453c-11c481620667 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7a881bcb-8d65-c3f0-5855-f938c25a188a {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ab24b844-f528-a98d-1bbe-9f517287b611 {
text-align: left !important;
}
.lfr-layout-structure-item-939c2718-c580-c5c8-b7ff-1cb9af02fdb2 {
text-align: left !important;
}
.lfr-layout-structure-item-1b78a8e2-51e8-f1c4-3406-d94722a773e6 {
margin-top: var(--spacer-0,0rem) !important;
}
}